import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TaCandidateFullDetailsCardComponent } from './ta-candidate-full-details-card.component';

describe('TaCandidateFullDetailsCardComponent', () => {
  let component: TaCandidateFullDetailsCardComponent;
  let fixture: ComponentFixture<TaCandidateFullDetailsCardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TaCandidateFullDetailsCardComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TaCandidateFullDetailsCardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
